/*
 * RNAspace: non-coding RNA annotation platform
 * Copyright (C) 2009  CNRS, INRA, INRIA, Univ. Paris-Sud 11
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

div#help_tocs{cursor: move;}

div#help_content
{   
  margin-left: 20px;
  margin-right: 20px;
  width: 700px;
  }

div#help_toc, div#help_predictors_toc
{ 
  border: 1px solid #56B0EA;
  width: 250px;
  margin-bottom: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #fff;
  }

div#help_toc:hover, div#help_predictors_toc:hover
{ 
  background-color: #ecf5f9;
  }

div#help_toc_content, div#help_predictors_toc_content
{ 
  padding-right: 10px;
  }


div#help_toc ul, div#help_predictors_toc ul
{ 
  list-style-type: none;  
  padding-left: 20px;
  }

div#help_toc ul li ul
{ 
  list-style-type: none;  
  padding-left: 25px;
  }


div#help_toc li, div#help_predictors_toc li
{ 
  margin-top: 8px;
 }


div#help_toc_title, div#help_predictors_toc_title
{ 
  font-size: 1.3em;
  font-weight: bold;
  background-color: #56B0EA;
  color: #fff;
  width: 235px;
  height: 20px;
  padding-left: 15px;
 }

div#help_toc_title:hover, div#help_predictors_toc_title:hover
{ 
  cursor: pointer;
 }

div#help_short_toc{ margin-top: 20px; }

div#help_short_toc ul
{ 
  list-style-type: none;  
  padding-left: 15px;
  margin-top: 5px;
  }

div#help_short_toc_title{font-weight: bold;}


a.slide
{ 
  left: -12px;
  position: relative;
 }

span.slide
{ 
  font-weight: bold;
  font-size: 1.2em;
  float: left;
  left: -18px;
  position: relative;
 }

span.subul
{ 
  top: 8px;
  height: 30px;
  left: -15px;
 }

span.slide:hover{ cursor: pointer; }

div.help_section
{
  text-align: justify;
  width: 95%;
  font-size: 1.1em;
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
  }

div.help_general_title
{
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  }

div.help_title
{
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 15px;
  }

div.help_subtitle
{ 
  font-size: 1.4em;
  font-weight: bold;
  margin-bottom: 15px;
  }

div.help_subsubtitle
{ 
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 15px;
  }

ul.help_soft_list li
{ 
  list-style-type: none;
 }

ul.help_soft_list li
{ 
  margin-bottom: 20px;
 }

div.help_soft_desc:hover
{ 
  cursor: pointer;
  color: #2a70a8;
 }

div.help_soft_big_desc
{ 
  background-color: #fff;
  margin-bottom: 15px;
  margin-top: 10px;
  margin-left: 25px;
  border: 1px solid #000;
  padding: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 0.9em;
 }

span.help_softname
{ 
  display: block;
  width: 100%;
  font-size: 1.5em;
  margin-bottom: 8px;
  font-weight: bold;
  text-align: center;
 }

div.help_soft_title
{ 
  font-size: 1.1em;
  font-style: italic;
  font-weight: bold;
  margin-bottom: 8px;
  margin-top: 8px;
 }

div.paragraph
{
  margin-bottom: 10px;
  line-height: 1.6em;
  } 

div.help_toggle_button
{ 
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;
  width: 37px;
  height: 17px;
  color: #000;
  text-align: center;
 }

div.help_toggle_button span
{ 
  color: #2a70a8;
  }

div.help_toggle_button span:hover
{ 
  color: #d59701;
  font-weight:bold;
 }